Subject: Re: [AAA-WG]: RE: Issue 462: typo in draft-ietf-aaa-diameter-nasreq-14.txt

From: William Bulley <[email-masked]>
Date: Wed, 17 Mar 2004 14:48:40 -0500

According to David Mitton <[email-masked]>:
> 
> Interesting...
>          Clearly an incorrect transcription.
> 
> The distinction betweeen "Text" and "String" attribute data types was not 
> present in the original RADIUS RFC 2038.  It was introduced in RFC 2865, 
> and RFC 2868 shares the same publication date as 2865.  This change may 
> have been missed.

Uhhh, the original RADIUS RFC was RFC 2058 which was replaced by RFC 2138.  :-)

Regards,

web...

--
William Bulley                     Email: [email-masked]
Merit Network Inc.                 Ann Arbor, Michigan

---

From: David Mitton <[email-masked]>
Date: Wed, 17 Mar 2004 15:10:05 -0500

>Uhhh, the original RADIUS RFC was RFC 2058 which was replaced by RFC 

The man is correct.  I typoed the 5 as a 3, (after having fetched a copy to 
check)
RFC 2138 (April 1997) also does not have the "Text" attribute data type.

Dave.